﻿@charset "UTF-8";
/*
css/css3规范
1、类名使用`-`分隔短语
2、避免使用!important
3、选择器顺序尽量与html结构的顺序保持一致
4、属性声明顺序，遵循先布局后样式，参考顺序：定位→布局→盒子→尺寸→表现，特殊地，伪类元素的content应放于最前面
>定位属性包括：position（包括top、right、bottom、left、z-index）、float、clear，
>布局属性包括：display（包括vertical-align、盒子布局的flex-direction、align-items）、overflow，
>盒子属性包括：box-sizing、margin、padding、border，
>尺寸属性包括：width、height、line-height，
>表现属性包括：transform、font、color、background、transition、content等等
*/
* {
  font-family: "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none !important;
}

a:link, a:active, a:visited {
  text-decoration: none !important;
}

html, body {
  margin: 0;
  padding: 0;
}

ul, li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

p {
  margin: 0 !important;
  font-size: 12px;
}

p, font, h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

.pad-tb {
  padding: 10px 0;
}

.no-pad {
  padding: 0 !important;
}

.content {
  margin: 0 auto;
  width: 1200px;
}

.el-progress-bar__outer {
  background-color: #fff;
}

/*文字渐变*/
/*背景色渐变*/
/*透明度*/
.common-title {
  padding: 0 20px 0 0;
  line-height: 39px;
  display: flex;
  justify-content: flex-start;
  display: flex;
  align-items: center;
}

.common-title p {
  font-size: 24px;
  line-height: 39px;
  color: #fff;
  margin: 0;
}

.common-title span {
  margin-left: 15px;
  display: block;
  width: 2px;
  height: 28px;
  background-color: #fff;
}

.h5-none {
  display: block;
}

.content-layer {
  width: 1200px;
  margin: 0 auto;
}

.flex-start {
  display: flex;
  justify-content: flex-start;
}

.flex-space-between {
  display: flex;
  justify-content: space-between;
}

/*图片悬停放大效果*/
.animate-pictrue {
  display: block;
  position: relative;
  cursor: pointer;
  transition: all 0.6s;
  -moz-transition: width 0.6s;
  /* Firefox 4 */
  -webkit-transition: all 0.6s;
  /*Safari and Chrome*/
}

.animate-pictrue:hover {
  transform: scale(1.06);
}

.font-red {
  color: #e32332;
}

.font-blue {
  color: black;
}

/*滚动条*/
.scroll {
  overflow-y: auto;
}

.scroll::-webkit-scrollbar {
  width: 6px;
  height: 1px;
}

.scroll::-webkit-scrollbar-thumb {
  border-radius: 12px;
  background-color: rgba(41, 207, 162, 0.21);
}

.scroll::-webkit-scrollbar-track {
  border-radius: 0;
}

.color-yellow {
  color: #cea94b !important;
}

/*黑白滤镜*/
.gray {
  -webkit-filter: grayscale(1);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}

.display-n {
  display: none;
}

.display-b {
  display: block;
}

.margin-auto {
  margin: 0 auto;
}

.commen-title {
  line-height: 70px;
  display: flex;
  justify-content: flex-start;
  display: flex;
  align-items: center;
}

.commen-title span {
  margin-right: 10px;
  display: block;
  width: 3px;
  height: 28px;
  background: black;
}

.commen-title h2 {
  font-size: 20px;
  color: black;
}

.special-list {
  width: 1200px;
  border-radius: 5px;
  background-color: #fff;
}

.special-list ul {
  display: flex;
  justify-content: flex-start;
  display: flex;
  align-items: center;
  padding: 10px 0 24px 24px;
  min-height: 180px;
}

.special-list ul li {
  margin-right: 10px;
  width: 280px;
  overflow: hidden;
  border-radius: 5px;
}

.special-list ul li a {
  display: block;
}

.special-list ul li a img {
  border-radius: 5px;
  min-width: 280px;
  height: 160px;
}

.clear {
  clear: both;
}

.fl-r {
  float: right;
}

.guide-page {
  position: relative;
  width: 100%;
}

.g-bg-01 {
  position: relative;
  width: auto;
}

.g-bg-01 .g-banner1 {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 40%;
  max-height: 850px;
}

.g-bg-01 .g-banner1 img {
  width: 100%;
}

.g-bg-01 .g-banner2 {
  top: 0;
  right: 10%;
  position: absolute;
  z-index: 3;
  width: 60%;
  max-height: 1200px;
}

.g-bg-01 .g-banner2 img {
  width: 100%;
}

.g-bg-01 .con1 {
  position: relative;
  padding-top: 25%;
}

.g-bg-01 .con1 .banner {
  padding: 0 3%;
}

.g-bg-01 .con1 .banner .left-menu {
  width: 100%;
  max-width: 195px;
}

.g-bg-01 .con1 .banner .left-menu .menu-btn {
  margin-top: 10px;
  width: 100%;
}

.g-bg-01 .con1 .banner .left-menu .menu-btn a {
  width: 100%;
  height: 46px;
  display: block;
}

.g-bg-01 .con1 .banner .left-menu .btn1 {
  height: 98px;
  background: url(../images/btn1_1.png) center top no-repeat;
  background-size: 100%;
}

.g-bg-01 .con1 .banner .left-menu .btn1 a {
  height: 98px;
}

.g-bg-01 .con1 .banner .left-menu .btn2 {
  height: 70px;
  background: url(../images/18f62db28e175640_1.png) center top no-repeat;
  background-size: 100%;
}

.g-bg-01 .con1 .banner .left-menu .video {
  margin: 10px auto 0 auto;
  width: 126px;
}

.g-bg-01 .con1 .banner .left-menu .video a {
  width: 100%;
  height: 126px;
  background: url(../images/btn3_1.png) center top no-repeat;
  background-size: 100%;
  display: block;
}

.g-bg-01 .con1 .banner ul {
  padding-top: 9%;
  margin-bottom: 0;
  display: flex;
  justify-content: space-between;
}

.g-bg-01 .con1 .banner ul li {
  width: 32%;
  max-width: 254px;
  display: flex;
  justify-content: flex-end;
}

.g-bg-01 .con1 .banner ul li a {
  position: relative;
  width: 100%;
  display: block;
}

.g-bg-01 .con1 .banner ul li a img {
  width: 100%;
}

.g-bg-01 .con1 .banner ul li a p {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: absolute;
  z-index: 2;
  bottom: 0;
  padding-left: 40px;
  width: 100%;
  line-height: 66px;
  font-size: 16px;
  color: #fff;
}

.g-bg-01 .con1 .list {
  position: relative;
  padding: 0 3%;
  padding-top: 10px;
}

.g-bg-01 .con1 .list .worning {
  background: url(../images/f826fd80f96d8e38_1.png) right top no-repeat;
  background-size: auto 100%;
  width: 100px;
  height: 115px;
  cursor: pointer;
}

.g-bg-01 .con1 .list .one-list {
  margin: 0 0 0 auto;
  background: url(../images/bgs_1.png) center top no-repeat;
  background-size: 100%;
  max-width: 204px;
  height: 115px;
  display: flex;
  align-items: center;
}

.g-bg-01 .con1 .list .one-list a {
  text-align: center;
  width: 100%;
  display: block;
}

.g-bg-01 .con1 .list .one-list a h3 {
  margin: 0;
  color: #ffcc66;
  font-size: 20px;
}

.g-bg-01 .con1 .list .one-list a p {
  color: #cccc99;
  font-size: 14px;
}

.g-bg-01 .con1 .list .one-list a:hover h3 {
  font-size: 22px;
}

.g-bg-01 .con1 .list .one-list a:hover p {
  font-size: 16px;
}

.g-bg-02 {
  position: relative;
  width: auto;
}

.g-bg-02 .con2 {
  padding-top: 10%;
}

.g-bg-02 .con2 ul {
  margin: 0 auto;
  padding-top: 5%;
  display: flex;
  justify-content: space-between;
  width: 90%;
}

.g-bg-02 .con2 ul li {
  width: 18%;
}

.g-bg-02 .con2 ul li img {
  width: 100%;
  max-width: 197px;
}

.g-bg-03 {
  position: relative;
  width: auto;
  background: url(../images/g-bg3_1.jpg) center top no-repeat;
  height: 900px;
}

.g-bg-03 .pad-3 {
  padding-top: 15%;
}

.g-bg-03 .con3 {
  background: url(../images/9e3f862e578c59c2_1.png) center top no-repeat;
  background-size: 100%;
  height: 550px;
  /*选项卡*/
}

.g-bg-03 .con3 .tabs {
  position: relative;
  padding: 0;
  min-height: 490px;
}

.g-bg-03 .con3 .tabs .nav-tabs {
  position: absolute;
  margin-top: -128px;
  border-bottom: 1px solid rgba(221, 221, 221, 0);
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
}

.g-bg-03 .con3 .tabs .nav-tabs li {
  margin: 0 6px 0 40px;
  width: 70px;
}

.g-bg-03 .con3 .tabs .nav-tabs li a {
  padding: 0;
  border: none;
  text-align: center;
  color: #fff;
  height: 68px;
  border-radius: 0;
  background: transparent;
}

.g-bg-03 .con3 .tabs .nav-tabs li.active a {
  border: none;
}

.g-bg-03 .con3 .tabs .nav-tabs :nth-child(1).active a {
  background: url(../images/hover-tab1_1.png) center top no-repeat;
  background-size: 100%;
}

.g-bg-03 .con3 .tabs .nav-tabs :nth-child(2).active a {
  background: url(../images/hover-tab2_1.png) center top no-repeat;
  background-size: 100%;
}

.g-bg-03 .con3 .tabs .nav-tabs :nth-child(3).active a {
  background: url(../images/hover-tab3_1.png) center top no-repeat;
  background-size: 100%;
}

.g-bg-03 .con3 .tabs .nav-tabs :nth-child(4).active a {
  background: url(../images/hover-tab4_1.png) center top no-repeat;
  background-size: 100%;
}

.g-bg-03 .con3 .tabs .nav-tabs :nth-child(5).active a {
  background: url(../images/hover-tab5_1.png) center top no-repeat;
  background-size: 100%;
}

.g-bg-03 .con3 .tabs .tab-content {
  height: auto;
}

.g-bg-03 .con3 .tabs .tab-content .panel-con .dis {
  position: relative;
  margin-top: -15%;
}

.g-bg-03 .con3 .tabs .tab-content .panel-con .dis p {
  width: 30%;
  position: absolute;
  left: 21%;
  top: 32%;
  font-size: 16px;
  color: #fff;
}

.g-bg-03 .con3 .tabs .tab-content .panel-con .dis, .g-bg-03 .con3 .tabs .tab-content .panel-con .dis img {
  width: 100%;
}

.g-bg-03 .con3 .tabs .tab-content .panel-con .dis-role, .g-bg-03 .con3 .tabs .tab-content .panel-con .dis-role img {
  width: 90%;
}

.g-bg-03 footer {
  position: absolute;
  z-index: 6;
  bottom: 0;
  margin: 0;
  padding: 20px 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.21);
  display: flex;
  align-items: center;
}

.g-bg-03 footer p {
  font-size: 14px;
  color: #fff;
  text-align: center;
  line-height: 30px;
}

.con-layer {
  position: absolute;
  z-index: 4;
  top: 0;
  width: 100%;
}

.pic-bg {
  width: 100%;
}

.h5-worning {
  display: block;
}

#myModal .modal-header {
  position: absolute;
  z-index: 99;
  right: -40px;
  top: 2px;
  padding: 0;
  border-bottom: 1px solid transparent;
}

#myModal .modal-header button.close {
  width: 40px;
  height: 40px;
  background-color: #52a6a7;
  opacity: 1 !important;
  color: #fff;
  text-shadow: none;
}

#myModal .modal-content {
  background-color: transparent;
  border: none;
  box-shadow: none;
}

#myModal .modal-content .modal-body {
  padding: 0;
}

#myModal .player {
  padding: 0;
}

#myModal .player iframe {
  width: 100%;
  min-height: 340px;
}

#slModal .close {
  font-size: 38px;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  text-shadow: 0 1px 0 #111;
  filter: alpha(opacity=90);
  opacity: .9;
}

#slModal .modal-header {
  padding: 0;
  border-bottom: 1px solid transparent;
}

#slModal .modal-content {
  background: url(../images/a3b6df8c61779fbd_1.png) center top no-repeat;
  background-size: 100%;
  min-height: 406px;
  border: none;
  box-shadow: none;
}

#slModal .sl {
  padding: 0 40px 0 20px;
}

#slModal .sl h3 {
  margin: 0;
  font-size: 24px;
  color: #22aba3;
  text-align: center;
  line-height: 60px;
}

#slModal .sl .con {
  height: 240px;
}

#slModal .sl .con p {
  line-height: 22px;
  font-size: 12px;
  color: #323232;
}

/*悬浮导航*/
.pops-layer {
  position: fixed;
  z-index: 99999;
  top: 10%;
  right: 60px;
  width: 117px;
}

.pops-layer .logo {
  width: 100%;
}

.pops-layer .logo img {
  width: 110px;
}

.pops-layer .pop-bg {
  margin-top: 10px;
  padding: 10px;
  height: 418px;
  background: url(../images/pop-bg_1.jpg) center top no-repeat;
  background-size: 100%;
}

.pops-layer ul {
  background-color: rgba(51, 102, 153, 0.55);
}

.pops-layer ul li {
  text-align: center;
  height: 34px;
  line-height: 34px;
}

.pops-layer ul li a {
  display: block;
  height: 33px;
  border-bottom: 2px solid #fff;
  font-size: 16px;
  color: #fff;
}

.pops-layer ul li a:hover {
  color: #ffcc66;
}

.pops-layer img {
  width: 100%;
}

@media (max-width: 990px) {
  .g-bg-01 .con1 {
    padding-top: 20%;
  }
  .g-bg-01 .con1 .banner .left-menu {
    max-width: 117px;
  }
  .g-bg-01 .con1 .banner .left-menu .btn1 {
    height: 59px !important;
  }
  .g-bg-01 .con1 .banner .left-menu .btn2 {
    height: auto;
  }
  .g-bg-01 .con1 .banner .left-menu .video {
    width: 86px;
  }
  .g-bg-01 .con1 .banner .left-menu .video a {
    width: 100%;
    height: 86px;
  }
  .g-bg-01 .con1 .list {
    position: relative;
  }
  .g-bg-01 .con1 .list .worning {
    height: 66px !important;
  }
  .g-bg-01 .con1 .list .one-list {
    margin-top: 0;
    height: 66px !important;
  }
  .g-bg-01 .con1 .list .one-list a h3 {
    font-size: 14px;
  }
  .g-bg-01 .con1 .list .one-list a p {
    font-size: 12px;
  }
  .g-bg-01 .con1 .list .one-list a:hover h3 {
    font-size: 16px;
  }
  .g-bg-01 .con1 .list .one-list a:hover p {
    font-size: 14px;
  }
  .g-bg-03 {
    height: 800px;
  }
  .g-bg-03 .con3 {
    height: auto;
    /*选项卡*/
  }
  .g-bg-03 .con3 .tabs {
    min-height: 490px;
  }
  .g-bg-03 .con3 .tabs .nav-tabs {
    margin-top: -77px !important;
  }
  .g-bg-03 .con3 .tabs .nav-tabs li {
    margin: 0px 10px 0 18px !important;
    width: 47px !important;
  }
  .g-bg-03 .con3 .tabs .nav-tabs li a {
    height: 45px !important;
  }
  .g-bg-03 .con3 .tabs .tab-content .panel-con .dis p {
    font-size: 12px;
  }
}

@media (max-width: 1200px) {
  .g-bg-01 .con1 {
    padding-top: 20%;
  }
  .g-bg-01 .con1 .banner .left-menu {
    max-width: 150px;
  }
  .g-bg-01 .con1 .banner .left-menu .btn1 {
    height: 76px;
  }
  .g-bg-01 .con1 .banner ul {
    padding-top: 12%;
  }
  .g-bg-01 .con1 .banner ul li {
    width: 32%;
  }
  .g-bg-01 .con1 .banner ul li a p {
    padding-left: 10px;
    line-height: 46px;
    font-size: 14px;
  }
  .g-bg-01 .con1 .list {
    position: relative;
  }
  .g-bg-01 .con1 .list .worning {
    width: 100px;
    height: 95px;
  }
  .g-bg-01 .con1 .list .one-list {
    margin-top: 0;
    height: 92px;
  }
  .g-bg-01 .con1 .list .one-list a h3 {
    font-size: 14px;
  }
  .g-bg-01 .con1 .list .one-list a p {
    font-size: 12px;
  }
  .g-bg-01 .con1 .list .one-list a:hover h3 {
    font-size: 16px;
  }
  .g-bg-01 .con1 .list .one-list a:hover p {
    font-size: 14px;
  }
  .g-bg-03 {
    height: 800px;
  }
  .g-bg-03 .con3 {
    height: auto;
    /*选项卡*/
  }
  .g-bg-03 .con3 .tabs {
    min-height: 490px;
  }
  .g-bg-03 .con3 .tabs .nav-tabs {
    margin-top: -103px;
  }
  .g-bg-03 .con3 .tabs .nav-tabs li {
    margin: 0px 10px 0 30px;
    width: 56px;
  }
  .g-bg-03 .con3 .tabs .nav-tabs li a {
    height: 54px;
  }
  .g-bg-03 .con3 .tabs .tab-content .panel-con .dis p {
    font-size: 14px;
  }
}

/* 小屏幕（平板，大于等于 768px） */
@media only screen and (max-width: 767px) {
  #myModal .player iframe {
    width: 100%;
    min-height: auto;
  }
  .h5-worning {
    display: none;
  }
  .h5-none {
    display: none;
  }
  .guide-page {
    position: relative;
    margin: 0 auto;
    width: 10rem;
  }
  .g-bg-01 {
    position: relative;
    width: auto;
    height: 12rem;
    background: url(../images/f00690dd24004a04_1.jpg) center top no-repeat;
    background-size: cover;
  }
  .g-bg-01 .g-banner1 {
    width: 30%;
  }
  .g-bg-01 .g-banner2 {
    right: 2%;
    width: 70%;
  }
  .g-bg-01 .con1 {
    padding-top: 33%;
  }
  .g-bg-01 .con1 .banner {
    position: relative;
    padding: 0;
  }
  .g-bg-01 .con1 .banner .h5-left-menu {
    width: 0;
  }
  .g-bg-01 .con1 .banner .h5-left-menu .left-menu {
    position: absolute;
    z-index: 8;
    left: 15px;
    top: -2.66667rem;
    width: 2rem;
  }
  .g-bg-01 .con1 .banner .h5-left-menu .left-menu .btn1 {
    height: 1.01333rem !important;
  }
  .g-bg-01 .con1 .banner .h5-left-menu .left-menu .video {
    width: 1.14667rem;
  }
  .g-bg-01 .con1 .banner .h5-left-menu .left-menu .video a {
    height: 1.14667rem;
  }
  .g-bg-01 .con1 .banner .col-xs-9 {
    width: 100%;
  }
  .g-bg-01 .con1 .banner ul li {
    width: 32%;
  }
  .g-bg-01 .con1 .banner ul li a p {
    padding-left: 0.13333rem;
    line-height: 0.61333rem;
    font-size: 12px;
  }
  .g-bg-01 .con1 .list {
    padding: 0;
  }
  .g-bg-01 .con1 .list .col-xs-10 {
    width: 100%;
  }
  .g-bg-01 .con1 .list .worning {
    width: 0.88rem;
    height: 1.09333rem;
  }
  .g-bg-01 .con1 .list .row .col-xs-3 {
    width: 50%;
  }
  .g-bg-01 .con1 .list .one-list {
    margin: 0.2rem auto 0 auto;
    background-size: 100% 100%;
    max-width: auto;
    height: 1.33333rem;
  }
  .g-bg-01 .con1 .list .one-list a h3 {
    font-size: 14px;
  }
  .g-bg-01 .con1 .list .one-list a p {
    font-size: 12px;
  }
  .g-bg-01 .con1 .list .one-list a:hover h3 {
    font-size: 16px;
  }
  .g-bg-01 .con1 .list .one-list a:hover p {
    font-size: 14px;
  }
  .g-bg-02 {
    position: relative;
    width: auto;
    height: 12rem;
    background: url(../images/g-bg2_1.jpg) center top no-repeat;
    background-size: cover;
  }
  .g-bg-02 .con2 ul {
    margin: 0 auto;
    padding-top: 5%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
  }
  .g-bg-02 .con2 ul li {
    width: 40%;
    margin-top: 0.26667rem;
  }
  .g-bg-02 .con2 ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .g-bg-02 .con2 ul li img {
    width: 100%;
    max-width: 197px;
  }
}
